body{
  animation-name: fade;

animation-duration: 1.0s;

animation-fill-mode: forwards;

background-color:white;
}
@keyframes fade {
  0% {

    opacity: 0;

  }
  100% {
    opacity: 1;
  }

}
.bouton{
    color: black;
    border: black;
    text-decoration: none;
}
nav div{
    /*marge bouton de navigation*/
    padding: 30px;

}
nav{
  /*menu de navigation */
    padding: 30px;
    background-color: #43A9EF;
    font-size: 20px;
    align-items: center;
    display: flex;
    justify-content: space-evenly;
    justify-content: space-between;
    padding-left: 50px;
}
html{

    scroll-padding-top: 5rem/*pour le saut de page, a ajuster selon les besoins*/
    
    }
    
    *{box-sizing: border-box}
    
    .slider-scroll {
    
    width: 600px;
    max-width: 100%;
    max-height:398px;
    margin: 2rem auto;
    display: flex;
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    border-radius: 25px;

    }
    
    .slider-scroll img {
    scroll-snap-align: center;
    min-width: 100%;
     border-radius: 5px;
     border-radius: 25px;

        
    }
    
    .ancre {
        
    margin: 1rem auto;
    display: flex;
    justify-content: center;
    
    }
        
    .ancre li{
        
    display: inline-flex;
    justify-content: center;
    align-items:center;
    width: 100px;
    height: 30px;
    background: #404040;
    border-radius: 50%;
    }
        
    .ancre li a{color:white}
        
    .ancre li:not(:last-child){
      margin-right: 30px;
    }
    
    
    .ancre li a:hover {
      opacity: 0.5;
    }
    .sliderImage{
      text-align: center;
      justify-content: center;
    }

    
